
D4Science Infrastructure - Incident #12086

ssk.parthenos-project.eu disappeared

Jul 02, 2018 10:38 AM - Andrea Dell'Amico

Status: Closed Start date: Jul 02, 2018

Priority: Urgent Due date:  

Assignee: Achille Felicetti % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

The certification renewal for ssk-application.parthenos.d4science.org and ssk.parthenos-project.eu is failing because the hostname

ssk.parthenos-project.eu does not exist anymore.

Is it wanted? Does the service must be dismissed, or I'll simply delete the ssk.parthenos-project.eu hostname from the certificates

list?

History

#1 - Jul 02, 2018 10:57 AM - Massimiliano Assante

Let me ask Achille @achille.felicetti@gmail.com about this as PIN is managing the hostname

#2 - Jul 09, 2018 04:26 PM - Andrea Dell'Amico

Any news? The certificate is going to expire in three weeks, if there are no plans to restore ssk.parthenos-project.eu I'll remove it from the certificates

configurations. Otherwise, the renewal of ssk-application.parthenos.d4science.org will fail too.

#3 - Jul 09, 2018 04:30 PM - Massimiliano Assante

- Assignee changed from Massimiliano Assante to Achille Felicetti

#4 - Jul 10, 2018 09:12 AM - Achille Felicetti

The issue was due to a transfer of domain during which the ssk subdomain was lost. I recreated it and set the CNAME record correctly. Now

everything should work. Sorry for the inconvenience and thank you for your patience.

Ciao,

Achille

#5 - Jul 10, 2018 09:14 AM - Achille Felicetti

- Status changed from New to Closed
